function doGet(e) {
  var spreadsheet = SpreadsheetApp.getActiveSpreadsheet();
  var sheet = spreadsheet.getSheetByName('シート1');
  var now = new Date();
  var array = [];
  array.push(now);
  
  for(var k in e['parameter']) {
    array.push(k);
    array.push(e['parameter'][k]);
  }
  var params = JSON.stringify(e);
  array.push(params);
  sheet.appendRow( array );
  
  var lastRow = sheet.getLastRow();

  var output = ContentService.createTextOutput(sheet.getRange(1,3).getValue()+" "+lastRow);
  output.setMimeType(ContentService.MimeType.TEXT);
  return output;
}